body{
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #555;
}

h1, h2 {
    color: #111;
}


.top-bar{
    background-color: #333;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 8px;
    border-bottom: 5px solid orange;

}

.container {
    max-width: 888px;
    margin: auto;
    padding: 30px;
}

.headline{
    font-size: 56px;
    line-height: 64px;


}

.subtitle{
    font-weight: 400;
    font-size: 20px;
}

.author{
    font-weight: bold;
    font-size: 20%em;
     
}

.social-icons{
    margin-top: 10px;
}

.social-icon{
    width: 20px;
    padding: 10px 10px 10px 0;
}

a{
    text-decoration: none;
    color: #fd8a24;
    font-weight: 700;
}

.content{
    max-width: 648px;
    text-align: justify;
    margin: auto;
}

p{
    font-size: 20px;
    line=height: 32px;
}

.CTA{
    font-size: 20px;
    margin: 30px 0;
}

figure{
    padding: 0;
    margin: 40px 0;
    font-size: 12px;
}

img{
    width: 100%;
}

.footer{
    background-color: #333;
    height: 100px;
}